Bug 155615 - time_series and state_change tables exist in sat but not hosted
time_series and state_change tables exist in sat but not hosted
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Clifford Perry
Red Hat Satellite QA List
:
Depends On:
Blocks: 145467
  Show dependency treegraph
 
Reported: 2005-04-21 16:21 EDT by Mike McCune
Modified: 2009-03-24 13:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-24 13:56:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2005-04-21 16:21:55 EDT
the Java code is easier to write if they exist in both schemas
Comment 2 Red Hat Bugzilla 2007-10-25 20:47:56 EDT
User jslagle@redhat.com's account has been closed

Note You need to log in before you can comment on or make changes to this bug.